Results 1 to 4 of 4

Thread: Twitter videos not playing in Opera

  1. #1

    Default Twitter videos not playing in Opera

    Same problem as reported in "Twitter videos not playing in Firefox" but
    this time for Opera.

    The videos play in Firefox and Chromium but not Opera. Unfortunately,
    problems with FF and Chromium (FF abysmally slow, Chromium stops screen
    locking and powering down) mean that I'm a bit stuck for a decent web
    browser at the moment.


    --
    Graham Davis, Bracknell, Berks., UK.
    openSUSE 42.2; KDE Plasma 5.8.3; Qt 5.6.1; Kernel 4.4.36;
    AMD Athlon X4 860K Processor; Sound: FCH Azalia;
    Video: nVidia GeForce 210 (Driver: nouveau)

  2. #2
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Twitter videos not playing in Opera

    Quote Originally Posted by Cloddy View Post
    Same problem as reported in "Twitter videos not playing in Firefox" but
    this time for Opera.

    The videos play in Firefox and Chromium but not Opera. Unfortunately,
    problems with FF and Chromium (FF abysmally slow, Chromium stops screen
    locking and powering down) mean that I'm a bit stuck for a decent web
    browser at the moment.


    --
    Graham Davis, Bracknell, Berks., UK.
    openSUSE 42.2; KDE Plasma 5.8.3; Qt 5.6.1; Kernel 4.4.36;
    AMD Athlon X4 860K Processor; Sound: FCH Azalia;
    Video: nVidia GeForce 210 (Driver: nouveau)
    tell us your repo list
    Code:
    zypper lr -d
    afaik opera is a chromium fork and uses the system ffmpeg and that needs to be from packman

  3. #3

    Default Re: Twitter videos not playing in Opera

    On 26/01/17 00:16, I A wrote:
    >
    > Cloddy;2809946 Wrote:
    >> Same problem as reported in "Twitter videos not playing in Firefox" but
    >> this time for Opera.
    >>
    >> The videos play in Firefox and Chromium but not Opera. Unfortunately,
    >> problems with FF and Chromium (FF abysmally slow, Chromium stops screen
    >> locking and powering down) mean that I'm a bit stuck for a decent web
    >> browser at the moment.
    >>


    >
    > tell us your repo list
    >
    > Code:
    > --------------------
    > zypper lr -d
    > --------------------
    >
    > afaik opera is a chromium fork and uses the system ffmpeg and that needs
    > to be from packman
    >
    >


    ffmpeg is from packman. I'd already switched all to packman to get FF
    and Chromium working. Anyway, here's the list in case that casts some
    light on the problem. Also just remembered seeing somewhere that Opera
    needed pepper-flash (not available in 42.2) but that may be out-of-date
    reference.

    Code:
    --------------------
    Repository priorities are without effect. All enabled repositories share
    the same priority.

    # | Alias | Name
    | Enabled | GPG Check | Refresh | Priority | Type | URI
    |
    Service
    ---+---------------------------------+-----------------------------------------+---------+-----------+---------+----------+--------+--------------------------------------------------------------------------------+--------
    1 | Gnome_apps | Gnome apps
    | Yes | (r ) Yes | Yes | 99 | rpm-md |
    http://download.opensuse.org/reposit...USE_Leap_42.2/
    |
    2 | Kernel:_Standard | Kernel: Standard
    | Yes | (r ) Yes | Yes | 99 | rpm-md |
    http://download.opensuse.org/reposit...able/standard/
    |
    3 | LibreOffice | LibreOffice
    | Yes | (r ) Yes | Yes | 99 | rpm-md |
    http://download.opensuse.org/reposit...USE_Leap_42.2/
    |
    4 | Printing | Printing
    | Yes | (r ) Yes | Yes | 99 | rpm-md |
    http://download.opensuse.org/reposit...USE_Leap_42.2/
    |
    5 | download.opensuse.org-non-oss | Main Repository (NON-OSS)
    | Yes | (r ) Yes | Yes | 99 | yast2 |
    http://download.opensuse.org/distrib.../repo/non-oss/
    |
    6 | download.opensuse.org-non-oss_1 | Update Repository (Non-Oss)
    | Yes | (r ) Yes | Yes | 99 | rpm-md |
    http://download.opensuse.org/update/leap/42.2/non-oss/
    |
    7 | download.opensuse.org-oss | Main Repository (OSS)
    | Yes | (r ) Yes | Yes | 99 | yast2 |
    http://download.opensuse.org/distrib...42.2/repo/oss/
    |
    8 | download.opensuse.org-oss_1 | Main Update Repository
    | Yes | (r ) Yes | Yes | 99 | rpm-md |
    http://download.opensuse.org/update/leap/42.2/oss
    |
    9 | openSUSE-42.2-0 | openSUSE-42.2-0
    | No | ---- | ---- | 99 | yast2 |
    cd:///?devices=/dev/disk/by-id/ata-Optiarc_DVD_RW_AD-5240S
    |
    10 | packman.inode.at-suse | Packman Repository
    | Yes | (r ) Yes | Yes | 99 | rpm-md |
    http://packman.inode.at/suse/openSUSE_Leap_42.2/
    |
    11 | repo-debug | openSUSE-Leap-42.2-Debug
    | No | ---- | ---- | 99 | NONE |
    http://download.opensuse.org/debug/d...42.2/repo/oss/
    |
    12 | repo-debug-non-oss | openSUSE-Leap-42.2-Debug-Non-Oss
    | No | ---- | ---- | 99 | NONE |
    http://download.opensuse.org/debug/d.../repo/non-oss/
    |
    13 | repo-debug-update | openSUSE-Leap-42.2-Update-Debug
    | No | ---- | ---- | 99 | NONE |
    http://download.opensuse.org/debug/u...leap/42.2/oss/
    |
    14 | repo-debug-update-non-oss |
    openSUSE-Leap-42.2-Update-Debug-Non-Oss | No | ---- | ----
    | 99 | NONE |
    http://download.opensuse.org/debug/u.../42.2/non-oss/
    |
    15 | repo-source | openSUSE-Leap-42.2-Source
    | No | ---- | ---- | 99 | NONE |
    http://download.opensuse.org/source/...42.2/repo/oss/
    |
    16 | repo-source-non-oss | openSUSE-Leap-42.2-Source-Non-Oss
    | No | ---- | ---- | 99 | NONE |
    http://download.opensuse.org/source/.../repo/non-oss/
    |
    --------------------

    --
    Graham Davis, Bracknell, Berks., UK.
    openSUSE 42.2; KDE Plasma 5.8.3; Qt 5.6.1; Kernel 4.9.5;
    AMD Athlon X4 860K Processor; Sound: FCH Azalia;
    Video: nVidia GeForce 210 (Driver: nouveau)

  4. #4
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Twitter videos not playing in Opera

    any particular reason you have an extra kernel repository?
    have you downloaded a non-standard ie not from the update repo kernel?
    I haven't used opera but I do have Firefox Chromium and Vivaldi (it's from the former opera devs and uses blink)
    and they all work for me under 42.2
    if
    Code:
    zypper dup --from 10
    does not fix things you should open a bug report

    but as opera is developed someplace else
    you could try the opera forums
    http://forums.opera.com/

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •